
.menu-second {
	min-height: 100%;
	background:#ffffff;
	font:10px/1.3 Arial, Helvetica, sans-serif;
	color:#000000;
	margin-bottom: 34px;
}

.wrap-green {
	padding: 15px 0;
	padding-top: 0;
}

.wrap-green .link {
	text-align: center;
	font-weight: bold;
	margin-top: 10px;
	font-family: Roboto-Regular,Helvetica,Arial,sans-serif;
	font-weight: normal;
}

.wrap-green .link a{
	color: #ffffff;
	font-size: 14px;
	display: block;
}

.wrap-green .link a:hover{
	text-decoration: none;
	color: #fbc700;
}

.wrap-green .link-insaid {
    padding: 7px 0;
    background: #7c986e;
    border-radius: 0 0 6px 6px;
}

.wrap-green .icon{
	text-align: center;
	padding: 10px 0;
    background: #59744e;
    border-radius: 6px 6px 0 0;
}

.wrap-green  .img-responsive {
	display: inline;
}

.wrap-green .block {
	margin: 5px 0;
}

.menu-second__title {
	display: inline-block;
	margin-right: 20px;
	font-size: 24px;
}

@media (max-width: 500px){
	.wrap-green .block {
	width: 100%;
}
}